---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.11/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.11/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.11/python/pytest.yml"
